
.onegdcweb-herowithquotes section .container .hero-quotes-content {
  width: 65%;
}
.onegdcweb-herowithquotes section .container .hero-quotes-content .c-logo {
  width: auto;
}

.onegdcweb-herowithquotes section .container .hero-quotes-content .c-paragraph-3 {
  margin-top: 0px;
}

.onegdcweb-herowithquotes section .container .hero-quotes-content .c-group.stacked {
  padding-top: 0px;
}

@media screen and (max-width: 1200px) {
  .onegdcweb-herowithquotes section .container .hero-quotes-content .hero-quotes-logo {
    margin-left: 10px;
  }
}

@media screen and (max-width: 1084px) {
  .onegdcweb-herowithquotes section .container .hero-quotes-content {
    padding-left: 15%;
  }

  .onegdcweb-herowithquotes section .container .hero-quotes-content .hero-quotes-logo {
    width: 97px;
  }
}






/*
     FILE ARCHIVED ON 4:01:00 Oct 4, 2020 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 3:44:12 Apr 23, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
